* {
    margin:0; padding:0; 
}
.clear { clear: both; height: 0px; overflow: hidden; }

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; }

html, body {	margin: 0;	padding: 0; font-family:Arial;font-size:11pt;line-height:18px;color:#666666}

h1{font-size:200%; font-style:normal; font-stretch:normal; font-weight:normal;}
h2{font-size:180%; font-style:normal; font-stretch:normal; font-weight:normal;}
h3{font-size:160%; font-style:normal; font-stretch:normal; font-weight:normal;}
h4{font-size:140%; font-style:normal; font-stretch:normal; font-weight:normal;}
h5{font-size:100%; font-style:normal; font-stretch:normal; font-weight:bold;}

p{font-size:10pt; font-style:normal; font-stretch:normal; font-weight:normal; line-height:normal; font-family:Arial;}

body {	font-family: Verdana, Helvetica, Arial, Sans-serif;	color: #666666;	background: #ffffff; font-size:11pt; line-height:18px;}

#page-container {	width:1004px;	height:auto;	margin:auto; margin-top:0;}

#header{ background: transparent url(../images/header-bg-last.jpg) repeat-x top; width:980px; height:81px; margin:auto;}

#header .logo{	padding:30px 0 0 30px;	float:left;}
#header .telephone{background:url(../images/telephone.png) no-repeat; height:36px; float:right; margin:9px 40px 0 0;}
.nav{margin-top:-20px; color:#166EA0; text-transform:uppercase; font-size:0.7em; float:right; margin-right:20px;}
.nav a{color:#2F2F2F; padding:0 4px 0 4px; text-decoration:none;}
.nav a:hover{color:#fff;}
.nav a.active{color:#fff;}
#banner{background:url(../images/banner1.jpg) no-repeat; width:980px; height:301px; margin:0 auto;}
#content{width:980px; margin:0 auto; height:auto; padding-top:20px;}
#content .content-left{width:700px; float:left; border-right: 1px solid #166EA0;padding-right:20px;min-height:400px;}
#content .content-right{float:right; padding:10px;padding-top:0px;}
.content-right ul{list-style-type:none;}
.content-right li{list-style-type:none; padding:10px 0 10px 0;}
.content-right li a{color:#166EA0;}
.padding{padding:25px;}
#content h1{color:#00669F; padding-bottom:15px; font-size:160%;}
#content h2{color:#00669F; padding-bottom:15px; font-size:120%}
#content p{padding-bottom:20px; line-height:18px;}
#footer{ width:980px; height:auto; margin: 0 auto;}
#footer .left{float:left; margin:10px 6px 10px 0; background: url(../images/footer-bg.jpg) no-repeat; width:239px; height:166px;}
.left h3{text-align:center; font-weight:bold; font-size:.9em; padding:8px 0 0 0;}
.irForm{margin:30px 0 5px 30px; background: url(../images/forum-icon.png) no-repeat; width:53px; height:51px;}
.icon-footer{margin:30px 0 0 25px;}
.icon-text{margin:-60px 0 0 90px;font-family:Arial;font-size:11px;line-height:14px; color:#666666}
.footerDiv {center top;float:left;width:980px;text-align:center;height:25px; color:#666666 font-family:Arial;font-size:10px}
.footerDiv a{color:#2F2F2F; padding:0 4px 0 4px; text-decoration:none;}
.footerDiv a:hover{color:#2F2F2F;}
.footerDiv a.active{color:#2F2F2F;}
img.floatLeft { 
    float: left; 
    margin: 4px; 
    width:70px;
}
